.resp_filter{display:none;}


@media (min-width:999px) and (max-width:1030px){
.yatch_price > h3{font-size:15px;}
.btn3 .general_button{font-size:12px;}
}

@media (min-width:768px) and (max-width:998px){
#searchresult.col-md-9 {width: 50%;}
#vessel-search-page{width:40%!important; margin-left:15px!important;}
#manufacturermodeify .col-md-12,#boattypeidmody .col-md-12,#model .col-md-12 {float: left; width: 100%;}
.resp_filter {display:none;}
#searchresult.col-md-9{float: left;}
#searchresult .col-md-4 {float: left;  width: 100%;}
.pagination.pagetop {float: left; position: relative; right: 0;  top: 0; width: 100%; text-align:center;}
.pagination span{display: inline-block; }
.pagination.margin-top{text-align:center;}
.menu3dmega > ul > li > a span, .menu3dmega > ul > li > span span{padding:0 5px;}
}





@media (min-width:320px) and (max-width:767px){
#searchresult.col-md-9{float: left; width: 100%;}
#searchresult .col-md-4 {float: left;  width: 100%;}
.pagination.pagetop {float: left; position: relative; right: 0;  top: 0; width: 100%; text-align:center;}
.pagination span{display: inline-block; }
.pagination.margin-top{text-align:center;}
.tab-pane.resp-tab-content.hor_1 {border: 1px solid #5ab1d0;}
ul.vgallery{ margin:20px 0;}
}

@media (min-width:641px) and (max-width:767px){
#searchresult.col-md-9 {width: 50%;}
#vessel-search-page{width:40%!important; margin-left:15px!important;}
#manufacturermodeify .col-md-12,#boattypeidmody .col-md-12,#model .col-md-12 {float: left; width: 100%;}
}


@media (min-width:501px) and (max-width:640px){
#vessel-search-page{display:none;}
.resp_filter {display:block;background: #013e7f none repeat scroll 0 0; color: #fff; font-size: 20px; padding: 10px 15px; }
#manufacturermodeify .col-md-12,#boattypeidmody .col-md-12,#model .col-md-12 {float: left; width: 50%;}
#vessel-search-page{width:75%!important; margin-left:15%!important;}

}




@media (min-width:320px) and (max-width:500px){
#manufacturermodeify .col-md-12,#boattypeidmody .col-md-12,#model .col-md-12 {float: left; width: 100%;}
.resp_filter {background: #013e7f none repeat scroll 0 0; color: #fff; font-size: 20px; padding: 10px 15px; display:block;}
#vessel-search-page{display:none;}
.title.martit {font-size: 1.75em;  margin: 20px 0;}
.info-print > h2{font-size: 16px;}
ul.vgallery li{border: 2px solid; height: 85px; margin: 0 1% 10px; width: 48%;}
h2.resp-accordion{float:left; width:100%;}
.detailsinfo {float: left;}
#gallery, #videos{margin-top:0;}
}